.btn{
    padding: 8px 20px;
    border-radius: 50px;
    outline: none;
    border: none;
    cursor: pointer;
}

.primary {
    background-color: var(--primary);
    color: #fff;
    border: none;
    font-weight: 500;
}

.primary:hover{
    background: #6905bb;
}

.btn--medium {
    padding: 13px 24px;
    font-size: 18px;
}

.btn--large{
    padding: 15px 22px;
    font-size: 18px;
}

.btn--mobile{
    text-align: center;
    border-radius: 50px;
    width: 80%;
    text-decoration: none;
    font-size: 24px;
    transition: all 0.3s ease-out;
}